import { Meta, Canvas, Controls } from "@storybook/blocks";
import * as ComponentStories from "./discontinuation-tooltip.stories";

<Meta of={ComponentStories} name="Docs" />

# Discontinuation Tooltip & Icon

The discontinuation component is currently in use for MyMachine Overview and Detail Page.

It consists of the Icon component and the Tooltip component to identify the type, status and general information about discontinued material or machines.

The icons and colors differ depending on the status and type that are passed to the component. To display the different states, change the status and type via the controls.

<Canvas of={ComponentStories.Default}></Canvas>

## Developer Documentation

<Controls />
